<table class="table table-bordered table-hover mt-5 text-center">
  <thead>
  <tr>
      <th scope="col">Nombre</th>
     
    <div class="page-break"></div>
  </tr>
  </thead>
  <tbody>
      
  <tr>
    <td class="mt-5">jose</td>
      
    </tr>
  </tbody>
      
  <tr>
    <td class="mt-5">juan andres</td>
      
    </tr>
  </tbody>
      
  <tr>
    <td class="mt-5">felipe andres</td>
      
    </tr>
  </tbody>
      
  <tr>
    <td class="mt-5"> SANTIAGO IGNACIO</td>
      
    </tr>
  </tbody>
    
</table>

